body
{
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
}

td 
{
	padding: 0px;
}

.clTblHeader 
{
	border: 0px;
	border-spacing: 0px;
	width: 785px;
}

.clTblContent 
{
	width: 785px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #e9e7d7;
	border-spacing: 0px;
}

.clStandardHR 
{
	width: 100%;
	height: 1px;
	border: none;
	background-color: #696969;
}

a.standard:link
{
	color: #000000;
	text-decoration: none;
}
a.standard:visited
{
	color: #000000;
	text-decoration: none;
}
a.standard:hover
{
	color: #000000;
	text-decoration: underline;
}

a.header:link
{
	color: #FFFFFF;
	text-decoration: none;
}
a.header:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
a.header:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

a.item:link
{
	color: #EFEFEB;
	text-decoration: none;
}
a.item:visited
{
	color: #EFEFEB;
	text-decoration: none;
}
a.item:hover
{
	color: #EFEFEB;
	text-decoration: underline;
}

a.footer:link
{
	color: #7288AC;
	text-decoration: none;
}
a.footer:visited
{
	color: #7288AC;
	text-decoration: none;
}
a.footer:hover
{
	color: #7288AC;
	text-decoration: underline;
}

a.mobile:link
{
	color: #ff0000;
	text-decoration: none;
}
a.mobile:visited
{
	color: #ff0000;
	text-decoration: none;
}
a.mobile:hover
{
	color: #ff0000;
	text-decoration: underline;
}

.clStandardText
{
	text-align: left;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
	color: Black;
}
.clStandardTextSel
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: #d10606;
}
.clStandardLabel
{
	text-align: left;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	color: Black;
}

.clCalendarText
{
	text-align: center;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
	color: Black;
}

.clStandardTextWhite
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	color: White;
}
.clStandardLabelWhite
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: White;
}

.clNavButton
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	color: Black;
}
.clNavButtonDis
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	color: #808080;
}

.clStandardHeader
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: #696969;
}
.clPageletHeader
{
	text-align: left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #7288AC;
}
.clStandardHeaderWhite
{
	text-align: left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: White;
}
.clStandardHeaderWhiteRight
{
	text-align: right;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: White;
}
.clNavHeader
{
	text-align: left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #607C8C;
}

.clAttText
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: Red;
}
.clOKText
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: Green;
}
.clFooterText
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: white;
}
.clFooterTextRight
{
	text-align: right;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	color: white;
}

.clDataGridText
{
	text-align: left;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
	color: black;
}
.clMDataGridText
{
	text-align: left;
	font-size: 9px;
	font-family: verdana;
	font-weight: normal;
	color: black;
}
.clDGStandard
{
	text-align: left;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
	color: black;
}

.modalBackground
{
	background-color: Yellow;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 5px;
	width: 350px;
	height: 300px;
}

.style1
{
	text-align: left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #7288AC;
	width: 10px;
}

.style2
{
	width: 10px;
}

.style3
{
	text-align: left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #7288AC;
	width: 1026px;
}

.style4
{
	width: 1026px;
}

.wt_button {
  -moz-border-radius: 1px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 1px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: all 0.5s ease;
  background-color: #cad2dd;
  background-image: -moz-linear-gradient(180deg, #d7d7d6, #cad2dd);
  background-image: -ms-linear-gradient(180deg, #d7d7d6, #cad2dd);
  background-image: -o-linear-gradient(180deg, #d7d7d6, #cad2dd);
  background-image: -webkit-linear-gradient(180deg, #d7d7d6, #cad2dd);
  background-image: linear-gradient(180deg, #d7d7d6, #cad2dd);
  border-radius: 1px;
  border: 1px solid #878787;
  color: #060505;
  display: inline-block;
  font-size: 11px;
	font-family: verdana;
	font-weight: normal;
  margin: auto;
  padding: 2px;
  text-decoration: none;
  transition: all 0.5s ease;
  height: 20px;
}

.wt_button:hover {
  color: #efefef;
}

.wt_button[disabled] 
{
   color: #9c9696;
}


.wt_button.icon 
{
    padding-left: 4px;
    padding-top: 1px;
    text-align:left;
    text-indent:20px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.45);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.45);
    border-right:0px
}

.wt_button.icon.quickbooking 
{
    background: url(../images/icons/quickbook.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.own
{
    background: url(../images/icons/own.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.openbookings
{
    background: url(../images/icons/OwnOpenBook.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.fehlzeitantrag
{
    background: url(../images/icons/AbsentBook.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.ausfallgraph
{
    background: url(../images/icons/AbsentBook.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.overtime
{
    background: url(../images/icons/owndata.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.owndata
{
    background: url(../images/icons/owndata.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.foreign
{
    background: url(../images/icons/foreign.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.auswertung
{
    background: url(../images/icons/Auswertung.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.home
{
    background: url(../images/icons/Home.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.icon.quickdis
{
    background: url(../images/icons/quick.gif) no-repeat 0 0px;
    background-position: 2px 1px;
}

.wt_button.tab 
{
   border-bottom:0px 
}

.wt_button.tab.tabactive 
{
  background-color: #dd2222;
  background-image: -moz-linear-gradient(180deg, #bdbdbc, #dd2222);
  background-image: -ms-linear-gradient(180deg, #bdbdbc, #dd2222);
  background-image: -o-linear-gradient(180deg, #bdbdbc, #dd2222);
  background-image: -webkit-linear-gradient(180deg, #bdbdbc, #dd2222);
  background-image: linear-gradient(180deg, #bdbdbc, #dd2222);
}

.wt_button.tab.tabinactive 
{
  background-color: #c3c3c3;
  background-image: -moz-linear-gradient(180deg, #bdbdbc, #c3c3c3);
  background-image: -ms-linear-gradient(180deg, #bdbdbc, #c3c3c3);
  background-image: -o-linear-gradient(180deg, #bdbdbc, #c3c3c3);
  background-image: -webkit-linear-gradient(180deg, #bdbdbc, #c3c3c3);
  background-image: linear-gradient(180deg, #bdbdbc, #c3c3c3); 
}

.wt_headerbutton {
  -moz-border-radius: 1px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 1px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: all 0.5s ease;
  border-radius: 1px;
  border: 0px solid #878787;
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
	font-family: verdana;
	font-weight: normal;
  margin: auto;
  padding: 0px;
  text-decoration: none;
  transition: all 0.5s ease;
  height: 20px;
  padding-top: 7px;
}

.wt_headerbutton:hover {
  color: #808080;
}

.wt_headerbutton[disabled] 
{
   color: #9c9696;
}

.popupBackground
{
  background-color: Transparent !important;
}

.popupCal
{
  background-color: #f4f4f2;
  text-align: center;
  padding-top: 25px;
  border-width: 4px;
  border-style: solid;
  border-color: #3d5f98;
  width: 350px;
  height: 300px;
}

/* This is the style for the trigger icon. The margin-bottom value causes the icon to shift down to center it. */
.ui-datepicker-trigger 
{
  margin-left:5px;
  margin-bottom: -6px;
  cursor: pointer;
}